/** // *============================== RESET STYLES ==============================* //**/
ul li {
  list-style: none;
}
/** // *======================== GENERAL ========================* // **/
html {
  scroll-behavior: smooth;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: clip;
}

.container-faq {
  max-width: max(100vw, 1440px);
  height: 100%;
  margin-inline: auto;
  padding-inline: max(2.778vw, 20px);
}

/*$ // $======================== faq-accordion ========================$ // $*/
.accordion__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  cursor: pointer;
}
.accordion__header-button {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.accordion__body {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 250ms;
  transition: all 250ms;
}

.faq-accordion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: max(0.833vw, 12px);
  line-height: 1.25;
  max-width: max(54.444vw, 578px);
}
.accordion__header-button {
  background: transparent;
  padding: 0;
  border: 0;
}
@media (max-width: 834px) {
  .faq-accordion {
    gap: max(1.439vw, 10px);
  }
}
.faq-accordion__tab {
  border-radius: max(0.556vw, 8px);
  background-color: #fff;
}
@media (max-width: 834px) {
  .faq-accordion__tab {
    border-radius: max(0.959vw, 6px);
  }
}
.faq-accordion__tab._active .faq-accordion__header-button {
  rotate: 45deg;
}
.faq-accordion__header {
  padding: max(1.389vw, 20px);
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.faq-accordion__header-text {
  font-size: max(1.111vw, 16px);
}
.faq-accordion__header-button {
  -webkit-transition: rotate 250ms;
  transition: rotate 250ms;
}
.faq-accordion__content {
  padding: max(1.389vw, 20px);
  padding-top: 0;
  color: #828282;
  font-size: max(0.972vw, 14px);
  font-family: Roboto;
}

/*@ // @======================== faq ========================@ // @*/
.faq {
  padding-block: max(8.333vw, 120px);
  background-color: #f7f7f7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 834px) {
  .faq {
    padding-block: max(13.549vw, 60px);
  }
}
.faq__heading {
  margin-bottom: max(6.25vw, 90px);
  font-family: PT Sans;
  font-size: max(3.75vw, 54px);
  text-align: center;
}
@media (max-width: 834px) {
  .faq__heading {
    margin-bottom: max(10.791vw, 28px);
    font-size: max(6.475vw, 36px);
  }
}